<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/id_ll_item"
    android:layout_width="100dp"
    android:layout_height="wrap_content"
    android:layout_marginLeft="8dp"
    android:layout_marginRight="8dp"
    android:background="@drawable/shape_cbcbcb_r6"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <TextView
        android:id="@+id/id_tv_activity_price_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="10dp"
        android:background="@drawable/shape_a3a4a6_r10"
        android:paddingLeft="6dp"
        android:paddingTop="2dp"
        android:paddingRight="6dp"
        android:paddingBottom="2dp"
        android:text="活动价"
        android:textColor="@color/white"
        android:textSize="12sp" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/id_tv_rmb"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="¥"
            android:textColor="@color/color_333333"
            android:textSize="12sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/id_tv_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="49.8"
            android:textColor="@color/color_333333"
            android:textSize="29sp"
            android:textStyle="bold" />
    </LinearLayout>

    <TextView
        android:id="@+id/id_tv_orgin_price"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:layout_marginBottom="10dp"
        android:text="原价 ¥50"
        android:textColor="@color/color_999999"
        android:textSize="12sp" />
</LinearLayout>
